article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display: block;}
mark, rp, rt, ruby, summary, time {display: inline;}

html {width: 100%;}
body {font-family: "Monda", arial, "Arial CE"; font-size: 100%; color: #444; background-color: #fff;}

dl {line-height: 140%; padding: 10px 0 10px 0;}
dt {left: 0; float: left; padding: 0; padding: 0 0 0 20px; border: 0; font-style: italic;}
dd {padding: 0; margin: 0 0 0.5em 170px; border: 0;}
table {font-size: 100%; border-collapse: collapse;}
th {padding: 1px 4px 1px 4px; text-align: left;}
tr {vertical-align: top; padding: 2px 4px 2px 4px;} 
input {font-size: 100%; margin: 2px 0 2px 0px; border: 0; background-color: #fff; font-family: "Open Sans";}
input.error {border: 1px dotted #d53500;}
label.error {color: #d53500; font-style: italic;}
textarea {width: 60%; font-size: 100%; margin: 2px 0 0 0; padding: 5px; border: 0; background-color: #fff; font-family: "Open Sans";}
select {margin: 0 0 2px 0; font-size: 100%;}
legend {position: absolute; margin: -15px 0; top: -.5em; right: 20px; font-size: 100%;}
fieldset {position: relative; text-align: left; border: 0; color: #222; padding: 20px 25px 20px 10px; margin: 10px 0 20px 0; font-size: 95%; background-color: rgba(240,240,240,0.8);}

#page1 {font-size: 14px;}
#page3 {/*min-width: 1034px;*/}

.main {line-height: 24px; letter-spacing: 1px;} 

a {color: #444; outline: none;}
a:hover {color: #202f7d;}

.col-1, .col-2 {float:left;}

.wrapper {width: 100%; overflow: hidden;}
.extra-wrap {overflow: hidden;}
 
p {margin-bottom:18px;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
h1 a {text-decoration: none;}	

header {position: relative; width: 100%; height: 100px; margin: 0; z-index: 2;}
#logo {}
#logo p {width: 110px; padding: 30px 0 0 80px; margin: 0; overflow: hidden;}
#logo p a {position: relative; height: 50px; display: block; text-indent: -9999em; background: url(../UserFiles/Image/images/logo.png) no-repeat 0 0; z-index: 500;}
   
.menu-row {position: relative; padding: 0; margin: 0; text-align: left; z-index: 400;}
#page1 .menu-row {margin: -60px 0 0 380px;}
.menu {margin: 0; padding: 0 0 0 5px; background-image: none; overflow: hidden;}
.menu li {display: inline-block; margin: 0; padding: 0; list-style: none;}
.menu li a {display: inline-block; padding: 15px 25px 15px 25px; margin: 4px 4px 4px 4px; white-space: nowrap; font-size: 16px; color: #444; font-weight: normal; text-align: center; text-decoration: none; letter-spacing: 2px; -webkit-transition: all 300ms ease 50ms; -moz-transition: all 200ms ease 50ms; -o-transition: all 200ms ease 50ms; transition: all 200ms ease 50ms; cursor: pointer;}
.menu ul {list-style: none; margin: 0 0 0 1px; width: 142px; position: absolute; top: -999em; color: #23292c; background-color: rgba(55,55,55,0.9);}
.menu li:hover ul, .menu li.sfHover ul {top: 150px;}
.menu ul a {width: 142px; text-align: center; white-space: nowrap; font-size: 12px; border-radius: 0; margin: 0; padding: 4px 0 4px 0; border-bottom: 0;}
.menu > li > a:hover {color: #fff; background-color: #f05133; -webkit-transition: all 300ms ease 50ms; -moz-transition: all 200ms ease 50ms; -o-transition: all 200ms ease 50ms; transition: all 200ms ease 50ms;}
.menu li a.aktivni {color: #fff; background: #2cbbc1 url(../UserFiles/Image/images/menu.png) no-repeat bottom center;}
#menu li:hover ul a:hover, #menu li.sfHover ul a:hover {width: 142px; color: #fff; background-color: #66c3d0;}

.slicknav_menu {display:none;}
@media screen and (max-width: 40em) {
	.js #menu {display:none;}
	.js .slicknav_menu {display:block;}
}

/*********************************content*************************************/
#content {position: relative; width: 100%; padding: 0 0 30px 0; z-index: 1;}

h1 {font-size: 36px; line-height: 130%; color: #202f7d; padding: 50px 10px 20px 0; margin: 0 0 10px 0; letter-spacing: 2px;}
h2 {font-size: 24px; line-height: 140%; color: #444; padding: 0; margin: 35px 0 20px 0; letter-spacing: 1px;}
h3 {font-size: 20px; line-height: 140%; color: #36a3b1; padding: 0; margin: 30px 0 10px 0; letter-spacing: 1px;}
h4 {font-size: 15px; color: #333; padding: 0; margin: 30px 0 10px 0; letter-spacing: 1px;}

/****************************footer************************/
#paticka {width: 100%; margin: 0 0 0 0; padding: 20px 0 20px 0; font-size: 100%; text-align: center; color: #fff; background-color: #193566;}
#paticka a {color: #fff; letter-spacing: 1px; text-decoration: none;}
#paticka a:hover {color: #fff; text-decoration: underline;}

#paticka h2, #paticka h3 {margin: 10px 0 10px 0; padding: 0; color: #fff; letter-spacing: 1px;}
#paticka h3 {margin: 50px 0 10px 0;}
#paticka span {font-weight: bold; font-size: 22px;}
#paticka .facebook {padding: 40px 10px 20px 10px;}
#paticka .ikonka {margin: 15px 10px 5px 0;}
#paticka .patickalogo {margin: 45px 0 5px 0;}
#paticka a:hover img {filter: alpha (opacity=70); -moz-opacity:.70; opacity:.70; -webkit-transition: all 300ms ease 0s; -moz-transition: all 300ms ease 0s; -o-transition: all 300ms ease 0s; transition: all 300ms ease 0s;}
#paticka .kontakt1 {padding: 0 0 0 50px;}
#paticka ul {padding-top: 10px; list-style-type: none;}
.paticka-info {}
#paticka .paticka-info .ikonka {margin: 10px 10px 5px 10px;}

footer {width: 100%; padding: 15px 0 15px 0; text-align: right; color: #444; background-color: #fff; letter-spacing: 1px;}
footer a {color: #666; letter-spacing: 2px; text-decoration: none;}
footer a:hover {color: #000;}
footer span {font-weight: bold;}
.copyright {width: 100%; font-size: 70%; padding: 5px 0 0 0; text-align: center;}
.copyright a {color: #999; text-decoration: none;}
.copyright a:hover {color: #444; text-decoration: none;}

/****************************moje************************/	
.noscreen {display: none;}
.cleaner {clear: both;}
.nastred {text-align: center;}
.doleva {text-align: left;}
.doprava {text-align: right;}
.foto {margin: 10px; -webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 15px rgba(0,0,0,0.2); box-shadow: 0 1px 15px rgba(0,0,0,0.2);}
.fotodtp {margin: 10px;}
.obrazek-vpravo {float: right; margin: 0 0 10px 20px;}
.obrazek-vlevo {float: left; margin: 0 20px 10px 0;}
.ikonka {margin: 7px 5px 0px 0;}
.ikona-soubor {margin: 0 5px -4px 10px;}

.uvodmobil {width: 0; height: 0;}

.uvod2 {display: none; margin: 40px 20px; padding: 20px; color: #fff; background-color: #2cbbc1;}
.uvod2 a {color: #fff;}
.uvod2 a:hover {color: #444;}

#content ul {padding: 5px 0 10px 0;}
#content li {margin: 0 0 0 50px;}